
#wb_header { background: transparent none repeat scroll left top; height: 230px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 708px; padding-bottom: 60px; }
#wb_footer { background: transparent none repeat scroll left top; height: 55px; }
body { background: transparent url("../gallery_gen/b420d832cbfcba627e0b2601e63c9c91.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 993px; }
.root { width: 992px; height: 994px; overflow: visible; min-height: 993px; }
#wb_element_instance31 { left: 10px; top: 160px; min-width: 972px; width: 972px; min-height: 50px; height: 50px; display: block; z-index: 338; }
#wb_element_instance31 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: left; }
#wb_element_instance31 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance31 li { margin: 0px 0px 0px 0px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 135px; height: 135px; display: block; z-index: 340; }
#wb_element_instance32 img { width: 150px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 160px; top: 10px; min-width: 480px; width: 480px; min-height: 142px; height: 142px; display: block; z-index: 333; }
#wb_element_instance33 > div.wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 142px; }
#wb_element_instance34 { left: 188px; top: 18px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 341; }
#wb_element_instance35 { left: 190px; top: 60px; min-width: 370px; width: 370px; min-height: 51px; height: 51px; display: block; z-index: 342; }
#wb_element_instance36 { left: 720px; top: 0px; min-width: 270px; width: 270px; min-height: 150px; height: 150px; display: block; z-index: 344; }
#wb_element_instance37 { left: 260px; top: 110px; min-width: 370px; width: 370px; min-height: 34px; height: 34px; display: block; z-index: 343; }
#wb_element_instance38 { left: 860px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance39 { left: 10px; top: 10px; min-width: 160px; width: 160px; min-height: 34px; height: 34px; display: block; z-index: 103; }
#wb_element_instance40 { left: 260px; top: 10px; min-width: 730px; width: 730px; min-height: 138px; height: 138px; display: block; z-index: 104; }
#wb_element_instance41 { left: 10px; top: 60px; min-width: 230px; width: 230px; min-height: 301px; height: 301px; display: block; z-index: 102; overflow: hidden; }
#wb_element_instance41 img { width: 230px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { left: 260px; top: 160px; min-width: 320px; width: 320px; min-height: 326px; height: 326px; display: block; z-index: 105; }
#wb_element_instance43 { left: 620px; top: 260px; min-width: 349px; width: 349px; min-height: 275px; height: 275px; display: block; z-index: 106; }
#wb_element_instance44 { left: 260px; top: 510px; min-width: 340px; width: 340px; min-height: 139px; height: 139px; display: block; z-index: 107; }
#wb_element_instance45 { left: 620px; top: 160px; min-width: 340px; width: 340px; min-height: 53px; height: 53px; display: block; z-index: 313; }
#wb_element_instance46 { left: 0px; top: 669px; display: block; z-index: 9000; }
#wb_element_instance47 { left: 0px; top: 44px; display: block; z-index: 9999; }


#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
